Subject: Trainer Candidate - mayank porwal
From: mayank porwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 11:21:54 -0400

| | Tech Support Test

Name | mayank porwal
E-mail | [email-masked]
Phone Number | (+91) 8510981115
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | sector 12 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | techmahindra ltd | lead trainer | sept 20 | 400000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | immediately

Please briefly describe your work experience specifically in training?

• Batch Planning
• Content development in LMS
• Review PPT for clients
• Deploying of projects as per the need of the process
• Ramped up one project successfully
• Completely handling Email ( Appellate and Care ) LOB of back office
• Training Effectiveness Email and Service Campaign
• In Recruitment panel
• BPT (Batch performance Tracker).
• Deployment of Feedback Mechanism
• TNI to be done on BQ Quality
• Refresher to be imparted as per the need.
• Adherence to set formats and procedures Compliance to VIL policies and as per compliant format.
• Updates to be disseminated within the TAT (As per the Change Management Process)
• Monthly PKT's / Dipchecks to be imparted
• Refreshers/Feedbacks for BQ categories/ Training and Engagement activities

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In Training the difficult times usually at OJT period where the candidates go for login . So i also faced the same situation where i was supposed to manage the things and make every advisor to login but there were inadequate peripherals ,so team was unable to login but anyhow i made my team login after arranging it. It happen sometimes that when you have pre planned the things and intimated to everyone and challenges come accross
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service satisfy the customers and great customer service always delight the customers

What according to you makes you a good candidate for this position?

I am having rich experience in training. I am too grounded with the concepts of training . I have given training in multiple formats and different verticals i.e. chat, email, inbound, outbound, sales

Also enrich in quality training, which makes me more versatile

I am Six Sigma Certified , Platform Skills certified, TTT certified

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |